<nav>
		<ul>
			<li><a href="xx_compte_modif.php">Mon compte</a></li>
			<li><a href="prof_listeetudiants.php">Liste des étudiants</a></li>
			<li><a href="prof_toutesles_sp.php">Situations Pro</a></li>
			<?php
				if($_SESSION['NomEtab']=='BOURDELLE')
				{
					echo '<li><a href="prof_eval_menu.php">Eval fil de l\'eau</a></li>';
					echo '<li><a href="prof_sp_analyse.php">SP Analyse</a></li>';
				}
			?>
			<li style="float:right"><a href="logout.php">Déconnexion</a></li>
		</ul>
</nav>